# Method: accounts.locations.admins.list

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.response_body)
  - [JSON representation](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.ListLocationAdminsResponse.SCHEMA_REPRESENTATION)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.admins/list#body.aspect)

> [!WARNING]
> Deprecated. Please use the [Account Management API](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/locations.admins/list) instead.

Lists all of the admins for the specified location.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{parent=accounts/*/locations/*}/admins`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` The name of the location to list admins of. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains data with the following structure:
Response message for AccessControl.ListLocationAdmins.

| JSON representation ||
|---|---|
| ``` { "admins": [ { object (`https://developers.google.com/my-business/reference/rest/v4/accounts.admins#Admin`) } ] } ``` |

| Fields ||
|---|---|
| `admins[]` | ``object (`https://developers.google.com/my-business/reference/rest/v4/accounts.admins#Admin`)`` A collection of `https://developers.google.com/my-business/reference/rest/v4/accounts.admins#Admin` instances. |

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).